\version "2.14.2"
% \language "deutsch"

\new Staff  \with {
  \override RestCollision #'positioning-done = #merge-rests-on-positioning
}
<<
  \time 6/8
  \key d \major

  \new Voice = "first" \relative c''
  { \voiceOne
    %          \override NoteHead #'color = #(x11-color 'gray)
    %          \override Stem #'color = #(x11-color 'gray)
    %          \override Beam #'color = #(x11-color 'gray)
    %          \override Accidental #'color = #(x11-color 'gray)
    \repeat volta 2 {
      \partial 8*1 r8 |
      r4 r8 r4 <d a>8 |
      <d a>4. <cis a>4 <cis a>8 |
      <d a>4 <d a>8 <cis a>4. |
      r4 a8 <a fis>4. |
      %      5
      <a e>4. r4 r8 |
      r4 <cis a>8 <cis a>4 <cis a>8 |
      <a fis>4. cis8 h <cis a> |
      <h gis>4 <cis a>8 <a fis>4 <h fis>8 |
      <gis e>4 <a e>8 a4 gis8 |
    }
    %      10
    \alternative {
      { \set Timing.measureLength = #(ly:make-moment 5 8) <a~ e~>4. <a e>4  |}
    { \set Timing.measureLength = #(ly:make-moment 6 8) <a e>4 <cis a>8 a4 a8 |}
    }
    \repeat volta 2 {
      a4~ <a h>8 <h gis>4. |
      <cis a>4. <a fis>4 <a fis>8 |
      <h e,>4 <h e,>8 <a e>4 <a e>8 |
      %      15
      <a fis>4. a4. |
      h4. a4 g8 |
      fis4. g8 fis4 |
      <g e>4. r4 <h g>8 |
      <h fis>4 <h fis>8 <h g>4 <h g>8 |
      %      20
      <ais fis>4. r8 g8 e |
      fis4. <fis cis>4 <fis cis>8 |
      <fis d>8 d fis a4 a8 |
      a4 <a fis>8 a4 <a fis>8 |
      a4 a8 a4 <a cis>8 |
      %      25
      h4 h8 h4 <h e>8 |
      <cis a>4. <cis a>4. |
      r8 a4 a a8 |
      fis4 a8 <a e>4. |
      <a fis>4. r4 a8 |
      %      30
      <h g>4. <a >4. |
      h4 r8 a4. |
       |
    }
     \alternative {
       { <a fis>4 <a cis>8 a4 a8 |}
       { <a fis>4. r4 }
     }
  }
  

  \new Voice= "second" \relative c'
  { \voiceTwo
    %          \override NoteHead #'color = #(x11-color 'gray)
    %          \override Stem #'color = #(x11-color 'gray)
    %          \override Beam #'color = #(x11-color 'gray)
    \repeat volta 2 {
      \partial 8*1 r8 |
      r4 r8 r4 fis8 |
      fis4. e4 e8 |
      fis4 fis8 e4. |
      r4 fis8 d4. |
      %      5
      cis4. r4 r8 |
      r4 e8 e4 e8 |
      d4. <e a>4 <e a>8 |
      e4 e8 e4 d8 |
      h4 cis8 <h e>4. |
    }
    %      10
    \alternative {
      { \set Timing.measureLength = #(ly:make-moment 5 8) cis4. ~ cis4 |}
      { \set Timing.measureLength = #(ly:make-moment 6 8) cis4 e8 e4 r8 |}
    }
    \repeat volta 2 {
      fis4~ fis8 e4. |
      e4. fis4 fis8 |
      d4 d8 cis4 cis8 |
      %      15
      d4. fis |
      fis8 e4 <cis e>4. |
      dis4. e8 dis4 |
      h4. r4 e8 |
      d4 d8 cis4 e8 |
      cis4. r8 cis4 |
      %      20
      <e cis>4 <d h>8 ais4 ais8 |
      h8 s s e4 e8 |
      fis4 d8 <cis g'>4 d8 |
      <cis e>8 cis e e4 e8 |
      <a fis>4 <a fis>8 gis4 gis8 |
      %      25
      e4. e4. |
      r8 cis e e4. |
      fis4 fis8 cis4. |
      d4. r4 fis8 |
      d4. <d~ fis~>4. |
      <d fis>8 e r <cis e>4 <d fis>8 |
      
    }
    \alternative {
      { d4 e8 e4 e8 | }
      { d4. r4  }
    }
  }
>>




